EDIT - feature request #9101

Add feature "Fruiting Period"
06/25/2020 06:23 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: Release 5.16

Severity: normal

Description

similar to flowering period #8991

Related issues:

Related to EDIT - feature request #8991: Add feature "Flowering Period" Closed
Related to EDIT - feature request #9121: Add abbreviations to Feature Closed

Associated revisions

Revision 25e3014d - 06/25/2020 06:50 PM - Andreas Miiller
fix #8991 fruiting period added

Revision 33ab47c4 - 06/25/2020 07:03 PM - Andreas Miiller

fix #9101 fix compile error

History

#1 - 06/25/2020 06:49 PM - Andreas Miiller
- Related to feature request #8991: Add feature "Flowering Period" added

#2 - 06/25/2020 06:54 PM - Andreas Miuller

- Status changed from New to Resolved

#3 - 06/25/2020 07:03 PM - Andreas Miiller
- % Done changed from 0 to 50

Applied in changeset cdmlib|33ab47c40c8cc58e91294096f72d770f71d398b8.

#4 - 07/01/2020 02:52 PM - Andreas Miiller
- Target version changed from CDM UML 5.15 to Release 5.16

#5 - 07/03/2020 08:52 AM - Andreas Miiller
- Status changed from Resolved to Closed

- Priority changed from New to Highest

- % Done changed from 50 to 100

Missing abbreviation is handled in #9121

#6 - 07/03/2020 08:53 AM - Andreas Miiller
- Related to feature request #9121: Add abbreviations to Feature added
